New: AI video tools. Cut, clip, caption and dub your videos. See all video tools →
Dubbing

Run the auto-dub pipeline

POST
/api/v1/dubbing/projects/{project_id}/run

Path Parameters

project_id*Project Id

Query Parameters

lipsync?|

Force lip sync on/off; defaults to the project's auto_lipsync setting

Request Body

application/json
  1. body
lipsync?|

Force lip sync on/off; defaults to the project's auto_lipsync setting

Response Body

Successful Response

response?unknownapplication/json
Example Request
curl -X POST 'http://127.0.0.1:8100/api/v1/dubbing/projects/string/run' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response
null